namespace LevelCode.License.Forms
{
    partial class FrmGerarLicencaKey
    {
        private System.ComponentModel.IContainer components = null;

        private System.Windows.Forms.DataGridView dgvLicencas;
        private System.Windows.Forms.Button btnGerarKey;

        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
                components.Dispose();
            base.Dispose(disposing);
        }

        private void InitializeComponent()
        {
            this.dgvLicencas = new System.Windows.Forms.DataGridView();
            this.btnGerarKey = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.dgvLicencas)).BeginInit();
            this.SuspendLayout();
            // 
            // dgvLicencas
            // 
            this.dgvLicencas.AllowUserToAddRows = false;
            this.dgvLicencas.AllowUserToDeleteRows = false;
            this.dgvLicencas.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dgvLicencas.Location = new System.Drawing.Point(12, 12);
            this.dgvLicencas.MultiSelect = false;
            this.dgvLicencas.Name = "dgvLicencas";
            this.dgvLicencas.ReadOnly = true;
            this.dgvLicencas.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvLicencas.Size = new System.Drawing.Size(560, 260);
            this.dgvLicencas.TabIndex = 0;
            // 
            // btnGerarKey
            // 
            this.btnGerarKey.Location = new System.Drawing.Point(12, 285);
            this.btnGerarKey.Name = "btnGerarKey";
            this.btnGerarKey.Size = new System.Drawing.Size(160, 35);
            this.btnGerarKey.TabIndex = 1;
            this.btnGerarKey.Text = "Gerar arquivo .key";
            this.btnGerarKey.UseVisualStyleBackColor = true;
            this.btnGerarKey.Click += new System.EventHandler(this.btnGerarKey_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(178, 285);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(160, 35);
            this.button1.TabIndex = 2;
            this.button1.Text = "Gerar arquivo par de chaves";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // FrmGerarLicencaKey
            // 
            this.ClientSize = new System.Drawing.Size(584, 331);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.btnGerarKey);
            this.Controls.Add(this.dgvLicencas);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "FrmGerarLicencaKey";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Gerar Licença (.key)";
            ((System.ComponentModel.ISupportInitialize)(this.dgvLicencas)).EndInit();
            this.ResumeLayout(false);

        }

        private System.Windows.Forms.Button button1;
    }
}
